Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "roadwarrior", "roadwarrior.vcproj", "{D7F58976-7383-4A88-A285-C0825AF5E634}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 1
		SccProjectUniqueName0 = roadwarrior.vcproj
		SccProjectName0 = roadwarrior
		SccLocalPath0 = ..
		SccProvider0 = MSSCCI:Perforce\u0020SCM
		SccProjectFilePathRelativizedFromConnection0 = roadwarrior\\
	EndGlobalSection
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{D7F58976-7383-4A88-A285-C0825AF5E634}.Debug.ActiveCfg = Debug|Win32
		{D7F58976-7383-4A88-A285-C0825AF5E634}.Debug.Build.0 = Debug|Win32
		{D7F58976-7383-4A88-A285-C0825AF5E634}.Release.ActiveCfg = Release|Win32
		{D7F58976-7383-4A88-A285-C0825AF5E634}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
